/* Localized versions of Info.plist keys */

CFBundleName = "XdsIIIUtil";
CFBundleShortVersionString = "XdsIIIUtil version 0.0.1d1";
CFBundleGetInfoString = "XdsIIIUtil version 0.0.1d1, Copyright 2000, MyGreatSoftware.";
NSHumanReadableCopyright = "Copyright 2000, MyGreatSoftware.";
